@font-face {
    font-family: CaviarDreams;
    src: url('main/../../font/CaviarDreams.ttf') format("truetype");
}
@font-face {
    font-family: CaviarDreams;
    src: url('main/../../font/CaviarDreams_Bold.ttf') format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: CaviarDreams;
    src: url('main/../../font/CaviarDreams_Italic.ttf') format("truetype");
    font-style: italic;
}
@font-face {
    font-family: CaviarDreams;
    src: url('main/../../font/CaviarDreams_BoldItalic.ttf') format("truetype");
    font-weight: bold;    
    font-style: italic;
}

body
{
    text-align: center;
    background: url('main/../../img/resources/dolopo-background-alter.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover; 
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='main/../../img/resources/dolopo-background-alter.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='main/../../img/resources/dolopo-background-alter.jpg', sizingMethod='scale')";
}

hr{
    border-color: rgba(255,255,255,0);
}

#subscribe-modal{
    max-width: 600px;
    top: 1rem;
    min-height: 500px;

}

.subscribe-iframe{
    max-width: 350px;
    min-height: 500px;
    margin: 0 auto;
}

.mobile-menu
{
    margin-top: 0.4rem;
}

#panel-trailer
{
    -webkit-border-image: url('main/../../img/resources/frame-version-4.png') 36 27 25 32 stretch;
    -o-border-image: url('main/../../img/resources/frame-version-4.png') 36 27 25 32 stretch;
    border-image: url('main/../../img/resources/frame-version-4.png') 36 27 25 32 stretch;
    border-width: 36px 27px 25px 32px;
    margin : 0px auto;
    padding: 0rem 0rem 0rem 0rem;
    background: transparent;
    color: #333333;
    max-width: 570px; 
    max-height: 428px;
    //display: inline;
}

.neon-text{
    font-family: 'Open Sans';
    color: white;
    margin-top: 6rem;
    display: inline;
    letter-spacing: 4px;
    //background: url('main/../../img/resources/logo-new-bg.png') no-repeat;
}

.side-trailer-div{
    padding: 0px;    
}

.trailer-div{
    padding: 0px;
    display: inline;
}

#starter-poster-modal{
    max-width: 800px;
    top: 1rem;
    background: rgba(0, 0, 0, 0); 
    border : none !important;

}
.social-row-large{
    padding-top: 0rem
}


.poster-starter{
    margin-top: 15px;
}

.poster-starter-mobile{
    margin-top: 10px;
    min-height: 400px;
}

img.social-button{
    max-height: 54px;
}

div.panel.below-button{
    border-color: rgba(186,155,109,1);
    background-color: rgba(0,0,0,0.5) ;
}

.awards-mobile-element{
    max-width: 300px;
    background-color: rgba(0,0,0,0.5) ;
    -moz-border-radius:20px;  /* for Firefox */
    -webkit-border-radius:20px; /* for Webkit-Browsers */
    border-radius:20px; /* regular */
    margin-bottom: 5px;
    margin-top: 5px;

}

h3.neon-text{
    color: #ffffff;
    font-family: CaviarDreams;
    font-weight: bolder;
    text-shadow: 0 0 10px #0097a7, 0 0 20px #0097a7, 0 0 30px #0097a7, 0 0 40px #0088cc, 0 0 70px #0088cc, 0 0 80px #0088cc, 0 0 100px #0088cc, 0 0 150px #0088cc;
}

#starter-bundle-a-mobile{
    margin-top: 10px;
    background-color: #6d695c;
    background-image:
        repeating-linear-gradient(120deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
        repeating-linear-gradient(60deg, rgba(255,255,255,.1), rgba(255,255,255,.1) 1px, transparent 1px, transparent 60px),
        linear-gradient(60deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1)),
        linear-gradient(120deg, rgba(0,0,0,.1) 25%, transparent 25%, transparent 75%, rgba(0,0,0,.1) 75%, rgba(0,0,0,.1));
    background-size: 70px 120px;
    border: 3px dotted goldenrod;
    border-left-width: 0px;
    border-right-width: 0px;
}
h2.starter-bundle-text-mobile{
    font-family: CaviarDreams;
    font-weight: bold;
    color: #ffffff;
}



@media only screen { 
    body
    {
        text-align: center;
        background: url('main/../../img/resources/dolopo-background-alter.jpg') center center no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-attachment: fixed;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='main/../../img/resources/dolopo-background-alter.jpg', sizingMethod='crop');
        -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='main/../../img/resources/dolopo-background-alter.jpg', sizingMethod='crop')";
    }
    #game-logo
    {
        max-height: 10rem; 
    }
    #fp-logo-column
    {
        text-align: center;
        margin-top: 0rem;
        margin-bottom: 0rem;
    }
    .social-column{
        text-align: center !important;
    }
}

@media only screen and (min-width: 40.063em) { 
    #game-logo
    {
        max-height: 9rem;
    }
    #fp-logo-column
    {
        text-align: center;
        margin-top: 0.7rem;
        margin-bottom: 0rem;
    }
    .laurel-wreath-right {
        text-align: center;
    }
    .laurel-wreath-right-element{
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .laurel-wreath-right-element-img{
        max-height: 80px;
    }

    .laurel-wreath-left{
        text-align: center;
    }
    .laurel-wreath-left-element{
        margin-right: 10px;
    }
    .laurel-wreath-left-element-img{
        max-height: 110px;
    }

    #ribbon-starter-bundle-a-desktop{
        position: absolute; 
        top: 0; 
        right: 0; 
        border: 0;
        width: 16.125rem;
        height: 16.125rem;
    }
    #ribbon-starter-bundle-a-tablet{
        position: absolute; 
        top: 0; 
        right: 0; 
        border: 0;
        width: 8.375rem;
        height: 8.375rem;
    }
    #ribbon-starter-bundle-img-desktop{
        position: absolute; 
        top: 0; 
        right: 0; 
        border: 0;
        /*        width: 16.125rem;
                height: 16.125rem;*/
        max-height: 13rem;
        margin-right: 20px;
    }
    #ribbon-starter-bundle-img-tablet{
        position: absolute; 
        top: 0; 
        right: 0; 
        border: 0;
        width: 8.375rem;
        height: 8.375rem;
    }

    .social-row-large{
        padding-top: 0rem;
    }


}

@media only screen and (min-width: 64.063em){
    #game-logo
    {
        max-height: 9rem;
    }
    #fp-logo-column
    {
        text-align: center;
        margin-top: 0.9rem;
        margin-bottom: 5px;
    }
    .laurel-wreath-left{
        text-align: center;
    }
    .laurel-wreath-left-element{
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .laurel-wreath-left-element-img{
        max-height: 110px;
    }

    .laurel-wreath-right {
        text-align: center;
    }
    .laurel-wreath-right-element{
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .laurel-wreath-right-element-img{
        max-height: 110px;
    }
    .starter-bundle-img{
        position: absolute; 
        top: 0; 
        right: 0; 
        border: 0;
    }
}


